Skip Menu |

This queue is for tickets about the parent CPAN distribution.

Report information
The Basics
Id: 88450
Status: resolved
Priority: 0/
Queue: parent

Owner: Nobody in particular
Requestors: haarg [...]

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)

Subject: parent should install in site on perl >= 5.12.0
Download (untitled) / with headers
text/plain 177b
Newer versions of perl fixed the @INC order, so modules in site are preferred over those in perl. So for versions of perl >= 5.12, all dual life modules should install in site.
Thanks for the report! 0.238 is on its CPAN with the Makefile.PL modified to fix this.

This service is sponsored and maintained by Best Practical Solutions and runs on infrastructure.

Please report any issues with to